Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 06:12:04 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery theresa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  theresa Bot:  Hi Theresa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552685855            09:57 AM, 12th May                     theresa                    Ok.thanks           09:57 AM, 12th May                   Mohammad                    Hi  Theresa, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:58 AM, 12th May                     theresa                    Thanks           09:58 AM, 12th May                     theresa                    I want to return my items.           09:59 AM, 12th May                   Mohammad                    We see that you are contacting regarding Returns           09:59 AM, 12th May                   Mohammad                   Could you please share your order number so that I can assist you further?           09:59 AM, 12th May                     theresa                    But I checked as a guest           10:00 AM, 12th May                     theresa                    9659543898           10:00 AM, 12th May                     theresa                    How can l return when I buy thing as a guest           10:01 AM, 12th May                     theresa                    Also l can't sign into my account           10:01 AM, 12th May                     theresa                    That's why l check out as a guest           10:01 AM, 12th May                     theresa                    R u there           10:04 AM, 12th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:05 AM, 12th May                     theresa                    Ok           10:05 AM, 12th May                   Mohammad                   Thank you for holding up           10:05 AM, 12th May                   Mohammad                   You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy. ·           10:06 AM, 12th May                   Mohammad                   or can return in the Max store           10:06 AM, 12th May                   Mohammad                   Is there anything else that i can assist you with ?           10:06 AM, 12th May                     theresa                    I can not sign in           10:07 AM, 12th May                   Mohammad                   No           10:10 AM, 12th May                   Mohammad                   As you have placed the order as guest you can't log in           10:11 AM, 12th May                   Mohammad                   Is there anything else that i can assist you with ?           10:11 AM, 12th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:11 AM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572344